{
	"name": "form/local/input/order_row/order_row-invoice1/query.json",
	"table": [
		{
			"table": "order_row",
			"record_type": ["invoice"]
		}
	],
	"parameter": {
		"record_id": ""
	},
	"field-": ["ordc.name"],
	"field": [
		"ordr.invoice_id",
		"ordr.product_id",
		"ordr.order_code_id",
		"ordr.json_data.sales_order_id",
		"ordr.json_data.customer_row_number",
		"ordr.json_data.delivery_customer",
		"ordr.json_data.dimension",
		"ordr.json_data.unit_total",
		"ordr.json_data.marketing_support",
		"ordr.json_data.commission",
		"ordr.json_data.sales_price",
		"ordr.json_data.cost_center",
		"ordr.json_data.project_id",
		"ordr.json_data.employee_id",
		"ordr.json_data.type",
		"pr.name",
		"ordr.dispatch_note_id",
		"ordr.json_data.purchase_order_code_id",
		"ordr.json_data.purchase_order",
		"ordr.json_data.position",
		"ordr.json_data.tariff_heading",
		"ordr.json_data.parcel_code",
		"ordr.json_data.serial_number",
		"ordr.vat_price",
		"ordr.json_data.customer_project",
		"ordr.row_number",
		"ordr.order_amount",
		"ordr.unit",
		"ordr.delivery_amount",
		"ordr.actual_delivery_date",
		"ordr.json_data.cost_price__unit",
		"ordr.unit_price",
		"ordr.discount_price",
		"ordr.price_without_vat",
		"ordr.price_with_vat",
		"ordr.json_data.transfer_id",
		"ordr.info",
		"ordr.description"
	],
	"query": [["ordr.record_id", "=", "record_id"]],
	"limit": 1
}
